Subject: I-D Action:draft-johansson-avt-mcast-based-rams-01.txt

From: [email-masked]
Date: Thu, 22 Oct 2009 01:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Extended Rapid Acquisition of Multicast RTP Sessions (ERAMS)
	Author(s)       : I. Johansson
	Filename        : draft-johansson-avt-mcast-based-rams-01.txt
	Pages           : 9
	Date            : 2009-10-22

This document proposes Extended RAMS (ERAMS), which is an improvement
to the unicast based Rapid Acquisition for Multicast based Streaming
discussed in [ID-RAMS].  The outline of the improvement is to gather
up Rapid Acquisition requests for many users and transmit them in
dedicated multicast streams.  With this technique the peak load on
the retransmission server and on the outgoing link from the
retransmission server can be reduced.  For a problem description of
the channel change problem in multicast based IPTV the reader is
encouraged to read [ID-RAMS].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-johansson-avt-mcast-based-rams-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.